<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJPXv4L4aGWBMBnulyDYpkfq+YvkiQQEWZf/XxuiVe7Qgt+HcwhIgEkKEe4Bt9a+X/5HrVL3E9JscQK5avIwuVPJKWue+vE8YCg==</string>
</map>
